<!DOCTYPE html><html lang="de">
<head>
   <meta charset="utf-8">
   <title>Antwort des Webservers</title>
   <link rel="stylesheet" href="js5.css">
</head>
<body><p>
<?php
   echo $_POST["baltikum"] . "<br>";
   if(isset($_POST["schweden"]))
      echo $_POST["schweden"] . "<br>";
   if(isset($_POST["finnland"]))
      echo $_POST["finnland"];
?></p>
</body>
</html>